# Git Tutorial
This directory contains a git tutorial HTML presentation.
The presentation has the purpose to teach the basic idea and usage of git to users not familiar with git.

## Getting started
Open [index.html](index.html) in the browser of your choice.
This is an offline presentation (besides external links).
Press the `?` key to get additional navigation information.

## Prerequisites & Installation
None.

## Build with

This presentation builds on top of
 - The javascript presentation library [reveal.js](https://github.com/hakimel/reveal.js/)
 - The [Bootstrap](https://github.com/twbs/bootstrap) web framework
 - [Highlight.js](https://github.com/isagalaev/highlight.js/) for code highlighting
 - [reveal-code-focus](https://github.com/bnjmnt4n/reveal-code-focus) for focusing on highlighted code elements
 - [Font Awesome Free](https://github.com/FortAwesome/Font-Awesome) for icons

## Contributing
Feel free to contact me if you would like to make suggestions and improvements.
You probably already know my email address if you have found this presentation.

## Authors
 - [Christopher Körber](https://github.com/ckoerber)

## License
This project is licensed under the MIT License - see the [LICENSE](LICENSE) file for details